/*
Theme Name: Oletus: Twenty Eleven
Author: omasivu.fi
Description: omasivu.fi:n oletusteema
Author URI: http://omasivu.fi/
Template: twentyeleven
*/
 
@import url(../twentyeleven/style.css);

.single #author-info {
    margin: 2.2em 0% 0 0%;
}

#respond {
	width: auto;
}
.commentlist {
	width: auto;
}
.commentlist > li.comment {
	margin: 0px 0px 20px 102px;
	width: auto;
}

.entry-header .comments-link a {
	background-image: none;
	background-color: #eeeeee;
	-moz-border-radius: 1.35em;
	-webkit-border-radius: 1.35em;
	border-radius: 1.35em;
	overflow: visible;
	height: 30px;
	line-height: 30px;
}

.entry-header .comments-link a:after {
    content: ' ';  
    position: absolute;  
    width: 0;  
    height: 0;  
    left: 10px;  
    top: 29px;  
    border: 6px solid;  
    border-color: #eeeeee transparent transparent #eeeeee;
}  
.entry-header .comments-link a:hover:after, .entry-header .comments-link a:focus:after, .entry-header .comments-link a:active:after {
	display: none;
}


/* Three Column layout - left and right sidebars
--------------------------------------------------*/
.three-column #page { max-width: 1000px;}
.three-column #primary {
    float: left;
    margin: 0 -26.4% 0 0; 
    width: 100%;
}
.three-column #content {
    margin: 0 25%;
    width: 50%;
}
.three-column #secondary {
    float: right;
    margin-right: 1.6%;
    width: 18.8%;
}
.three-column #extra-sidebar{
    position:relative;
    float: left;
    width: 18.8%;
    margin-left: -70%;
}
/* Three column - Two Right sidebar layout
------------------------------------------- */
.two-right #page { max-width: 1000px;}
.two-right #primary {
	float: left;
	margin: 0 -46.4% 0 0;
	width: 100%;
}
.two-right #content {
	margin: 0 46.4% 0 3.6%;
	width: 50%; 
}
.two-right #secondary {
	float: right;
	margin-right: 2.6%;
	width: 18.8%; 
}
.two-right #extra-sidebar{
	position:relative;
	float: right;
	margin-right: 1.6%;
	width: 18.8%;
}
/* Three column - Two Left sidebar layout
------------------------------------------ */
.two-left #page { max-width: 1000px;}
.two-left #primary {
	float: right;
	margin: 0 0 0 -46.4%;
	width: 100%;
}
.two-left #content {
	margin: 0 3.6% 0 46.4%;
	width: 50%;
}
.two-left #secondary {
	float: left;
	margin-left: 3.6%;
	margin-right: 0;
	width: 18.8%;
}
.two-left #extra-sidebar{
	position:relative;
	float: left;
	margin-left: 1.6%;
	margin-right: 0;
	width: 18.8%;
}
/* Adjust the comments */
.commentlist, #respond {
   -margin-right: -2%;
}
/* Extra sidebar fix for narrow browsers/media devices */
@media (max-width: 800px) {
#main #extra-sidebar{
		float: none;
		margin: 0 7.6%;
		width: auto;
	}
}
/* Default right sidebar (Twenty Elevens) with extra sidebar alignment fix*/
#extra-sidebar{
	position:relative;
	float: right;
	margin-right: 3.6%;
	width: 18.8%;
}
/* Left sidebar layout (Twenty Elevens) extra sidebar alignment fix */
.left-sidebar #extra-sidebar {
	float: left;
	margin-left: 3.6%;
	margin-right: 0;
	width: 18.8%;
}

.three-column .image-attachment div.attachment, .two-right .image-attachment div.attachment, .two-left .image-attachment div.attachment {
    margin: 0;
}

/* Fix for gallery attachment pages 1.5 
.image-attachment #content{
    margin: 0 3.6%;
    width: 84.8%;
} */

/* Better Comments (makes better use of space in comments)
--------------------------------------------------------- */

/* Make comments as wide as possible*/
.page-template-sidebar-page-php .commentlist,
.single  .commentlist { width: auto; }
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.singular  .commentlist > li.comment,
.single  .commentlist > li.comment {
	margin-left: 102px;
	width: auto;
}
/* Talking avatars take up too much room at this size */
.page-template-sidebar-page-php .commentlist > li.comment,
.singular  .commentlist > li.comment,
.single  .commentlist > li.comment {
	margin-left: 0;
}
.page-template-sidebar-page-php .commentlist > li.comment .comment-meta,
.page-template-sidebar-page-php .commentlist > li.comment .comment-content,
.singular  .commentlist > li.comment .comment-meta,
.singular  .commentlist > li.comment .comment-content,
.single  .commentlist > li.comment .comment-meta,
.single  .commentlist > li.comment .comment-content {
	margin-right: 75px;
}
/* fix the margin for narrow content in threaded comments */
.commentlist .children li.comment .comment-content,
.commentlist .children > li.bypostauthor, .commentlist > li.bypostauthor {
	margin-right: 0;
}
.page-template-sidebar-page-php .commentlist .avatar,
.singular  .commentlist .avatar,
.single  .commentlist .avatar {
	background: transparent;
	display: block;
	padding: 0;
	top: 1.625em;
	left: auto;
	right: 1.625em;
}
.page-template-sidebar-page-php .commentlist .children .avatar,
.singular .commentlist .children .avatar,
.single  .commentlist .children .avatar {
	background: none;
	padding: 0;
	position: absolute;
	top: 2.2em;
	left: 2.2em;
}

.singular #respond,
.single #respond {
	width: 62.9%;
}
/* comment fix for single pages and attachment pages */
#sidebar-page-custom #respond, .single-post #respond {width: auto;}
.commentlist .children  #respond {width:auto;}
.image-attachment .commentlist{width: 68.9%;}
.image-attachment #respond {width: 62.9%;}
.one-column #respond, .wide-column  #respond,
.wide-column .commentlist, .one-column .commentlist, .page-template-default .children  > li#respond {width: auto;}
/* remove the talking arrow, unless you want it */
.commentlist > li.bypostauthor:before , .commentlist > li:before  {
    content: '';
}

/* Singular - one column page template css for extra layouts
/*------------------------------------------------------------*/
.singular #primary {	margin: 0; }
.custom-layouts.singular #content {
	margin: 0 3.6%;
	position: relative;
	width: auto;
}
.custom-layouts.singular .entry-header,
.custom-layouts.singular .entry-content,
.custom-layouts.singular footer.entry-meta,
.custom-layouts.singular #comments-title {
	margin: 0 auto;
	width: 68.9%;
}
.custom-layouts.singular .entry-meta .edit-link a {
	position: absolute;
	left: 0;
	top: 40px;
}
.custom-layouts.singular #author-info {
	margin: 2.2em -8.8% 0;
	padding: 20px 8.8%;
}

.custom-layouts #access div, .custom-layouts #branding hgroup {
    margin: 0 3.6%;
}

.custom-layouts #branding #searchform {
    right: 3.6%;
}

.custom-layouts .showcase #content {
    margin: 0 3.6%;
}

.custom-layouts #supplementary {
    padding-right: 3.6%;
    padding-left: 3.6%;
}

.widget_categories select, .widget_archive select {
    width: inherit;
    max-width: 100%;
}

.custom-layouts .widget_categories select, .custom-layouts .widget_archive select {
    width: inherit;
    max-width: 90%;
}

/* ulkoasumuokkaimesta valittu leipätekstin väri ei vaikuta kommentteihin */
.comment-content {
	color: #373737;
}
